<bugID>961165<Summary>Remove inline scripts from devtools/scratchpad/scratchpad.xul</Summary><Description>There's an inline script and a bunch of inline handlers (`oncommand="Scratchpad.doSomething()").</Description></bugID>